defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 6eaab8ca-7afd-484a-9267-2223456a2bcf # Resources Topic
handle: resourcesTopics
maxAuthors: 1
name: 'Resources Topics'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  9e0a209f-7953-4701-bca1-219ccb2b5b03: # Complete Care
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: cef4f479-ecec-4ebe-8d05-854750ed9ee5
type: structure
